### Method

# Gdk DmabufTextureBuilder get_update_region

since: 4.14

#### Declaration [src]

    cairo_region_t*
    gdk_dmabuf_texture_builder_get_update_region (
      GdkDmabufTextureBuilder* self
    )

#### Description [src]

Gets the region previously set via `gdk_dmabuf_texture_builder_set_update_region()` or `NULL` if none was set.

Available since: 4.14

Gets property | `Gdk.DmabufTextureBuilder:update-region`

#### Return value

Type: `cairo_region_t`

The region.

The returned data is owned by the instance.
The return value can be `NULL`.